<script type="text/javascript">
function sendValue(s,a,b,c,d){
var selvalue = s;
var selvalue2 = a;
var selvalue3 = b;
var selvalue4 = c;
var selvalue5 = d;

window.opener.document.form1.prnumb.value = selvalue;
window.opener.document.form1.quantity.value = selvalue2;
window.opener.document.form1.c_amt_bapi.value = selvalue3;
window.opener.document.form1.total.value = selvalue4;
window.opener.document.form1.available.value = selvalue5;
window.close();
}
</script>
<?php
                        $message_ok = $this->session->flashdata('message_ok');
                        $message_err = $this->session->flashdata('message_err');
                        echo $message == '' ? '' : '<div class="success">' . $message . '</div>';
                        echo $message_ok == '' ? '' : '<div class="success">' . $message_ok . '</div>';
                        echo $message_err == '' ? '' : '<div class="error">' . $message_err . '</div>';
                ?>
<?
        echo ! empty($table) ? $table : '';
        echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        if ( ! empty($link))
        {
                echo '<p id="bottom_link">';
                foreach($link as $links)
                {
                        echo $links . ' ';
                }
                echo '</p>';
        }?>
        